Turinys
Rodyklė 🔎︎

# LTrim Function

Removes all leading spaces at the start of a string expression.

## Syntax:

    LTrim (Text As String)

## Return value:

String

## Parameters:

Text: Any string expression.

Use this function to remove spaces at the beginning of a string expression.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub